Thread: Proxy
View Single Post
Old 2005-10-29, 14:34   #10
Unregistered
 

7·127 Posts
Default

<p>Sorry, you are not currently allowed to request:
<PRE> http://mersenne.org/cgi-bin/pnHttp.exe?</PRE>
from this cache until you have authenticated yourself.
<p></p>

<p>
You need to be using Netscape version 2.0 or greater, or Microsoft
Internet Explorer 3.0, or an HTTP/1.1 compliant browser for this to work.
</p>

<br clear="all">
<hr noshade size=1>
Generated Sat, 29 Oct 2005 14:33:04 GMT by proxy.newcastle.edu.au (Squid/2.4.STABLE7)
</BODY></HTML>

Return code is not 200
ERROR: Primenet error 1

(It says that)
(Strange though, I am using the latest IE)
  Reply With Quote